Construct a new Multiline Entry

- « UI\Controls\MultilineEntry::append

- UI\Controls\MultilineEntry::getText »

- PHP Manual
- UI\Controls\MultilineEntry
- Construct a new Multiline Entry

# UI\Controls\MultilineEntry::__construct

(UI 0.9.9)

UI\Controls\MultilineEntry::__construct — Construct a new Multiline Entry

### Description

public UI\Controls\MultilineEntry::__construct(int `$type` = ?)

Shall construct a new Multiline Entry of the given type

### Parameters

`type`

  MultilineEntry::Wrap or MultilineEntry::NoWrap